html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

.blue2 {
  color: blue;
}

.medium {
  font-size: 0.75em;
}

nav ul li { border: none; }
.pAddress1, .pAddress2, .dAddress1, .dAddress2, #submitPricing, .clear { width: 100%; }
select { width: initial; }
.newContainer label { display: inline; }

.center, h1, #mapInfo {
  text-align: center;
}

#mapInfo {
  height: 1em;
}

.centerDiv {
  margin: 0 auto;
}

#map {
  height: 60rem;
  width: 60rem;
  margin: 0 auto;
}

@media (pointer:none), (pointer:coarse) {
  #map {
    height: 100%;
    width: 100%;
  }
}

#priceContainer {
  display: flex;
  justify-content: center;
  width: 60%;
  margin: 0 auto;
}

#priceCalc {
  display: inline-block;
  margin: 0;
}

#priceResult {
  display: inline-block;
  width: 8em;
  padding-left: 1em;
  margin-top: 5em;
}

/* This fixes this select element not displaying properly in IE */
#charge {
  width: 100%;
}

.hide {
  display: none;
}

.elementError {
  background-color: red;
}

.inactive {
  background-color: lightgray;
}